<Contents>
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="false" FadeSpeed="0"/>
		
	</Content>

	<Result SCStartID="MD26" ModuleStartID="MD1">
		  <Content id="correct"><![CDATA[<P Align="Center">Section #4: Programming the TL250<br><br>Congratulations! You've passed the Skill Check.<br>Click on the Exit button to exit the course.</P>]]></Content> 
		  <Content id="firstIncorrect"><![CDATA[Sorry, you didn't pass the Skill Check. Try again.<br><br>You missed:]]></Content> 
		  <Content id="secondIncorrect"><![CDATA[Sorry you didn't pass the Skill Check. You must review the section before attempting the Skill check again.<br><br>You missed:]]></Content> 
	</Result>
</Contents>
